{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.hyena": {
      "arrays": {
        "textures": {
          "array.overlay": [
            "texture.overlay_none",
            "texture.overlay_white",
            "texture.overlay_orange",
            "texture.overlay_magenta",
            "texture.overlay_light_blue",
            "texture.overlay_yellow",
            "texture.overlay_lime",
            "texture.overlay_pink",
            "texture.overlay_gray",
            "texture.overlay_light_gray",
            "texture.overlay_cyan",
            "texture.overlay_purple",
            "texture.overlay_blue",
            "texture.overlay_brown",
            "texture.overlay_green",
            "texture.overlay_red",
            "texture.overlay_black"
          ]
        }
      },
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "texture.default",
        "array.overlay[q.property('silverlabs_nat:dye')]",
        "texture.overlay_none"
      ],
      "geometry": "Geometry.default",
      "part_visibility": [
        {
          "sleep": "q.is_sleeping"
        }
      ]
    }
  }
}
